﻿
@{
    Layout = null;
    var conteudo = new PrimeiraAPP_ASP_NET_MVC.Models.Conteudo();
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Index</title>
</head>
<body>
    <div> 
        <h1>Página Index.cshtml</h1>
        <p>@conteudo.Descricao</p>
    </div>
</body>
</html>
